## ruby-rvm 1.6.9

=== debian/changelog ===
ruby-rvm (1.6.9-0ubuntu2.1) precise-proposed; urgency=low

  * Use the sudo group instead of admin in the postinst maintainer script.
    The admin group doesn't exist any more. (LP: #894311)

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 01 Jul 2012 12:55:00 +0200

ruby-rvm (1.6.9-0ubuntu2) oneiric; urgency=low

  * Depend on libreadline-gplv2-dev (using the same libreadine package that
    the ruby packages use).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2011 11:14:32 +0200

ruby-rvm (1.6.9-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 17 May 2011 15:14:00 -0400
